דלג לתוכן

Filtering

Filters can be applied on each list, update and delete request, to restrict the rows affected by the request. For a complete list of filters refer to the PostgREST documentation.

Listing confirmed calendar_events
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED" \
  -H "Authorization: Bearer YOUR_API_KEY"
Filtering by multiple columns
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED&type=eq.booking" \
  -H "Authorization: Bearer YOUR_API_KEY"
Deleting test contacts
curl -X DELETE "https://api.bookingmood.com/v1/contacts?email=like.%25test.com" \
  -H "Authorization: Bearer YOUR_API_KEY"

קחו שליטה על ההזמנות שלכם. בנה עסק בבעלותך.

הצטרפו ליותר מ-1200 עסקי השכרת נופש עצמאיים המשתמשים ב-Bookingmood כדי להגדיל את מספר ההזמנות הישירות ולבנות קשרים חזקים יותר עם האורחים.

התחל ניסיון חינם של 14 ימים